Update to R 3.3.2. Fix EL5/EL6 builds to not generate "crazy dependencies" for libRmath.

Please note: With this update of R, we switch to using openBLAS on all architectures where it is supported, because it is significantly faster. The reference BLAS implementation included in R is still built, it is just renamed to libRrefblas.so. If you wish to use that, just delete the openBLAS symlink, then rename libRrefblas.so to libRblas.so.

This update has been submitted for testing by spot.

3 years ago

rkward-0.6.5-3.fc23 rpy-2.8.3-1.fc23 R-3.3.2-2.fc23 ejected from the push because u"Cannot find relevant tag for rkward-0.6.5-3.fc23. None of ['f23-updates-testing', 'f23-updates-testing-pending'] are in [u'f22-updates-candidate', u'dist-6E-epel-testing-candidate', u'dist-5E-epel-testing-candidate', u'f21-updates-candidate', u'f24-updates-candidate', u'f25-updates-candidate', u'f23-updates-candidate', u'epel7-testing-candidate']."

3 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Dates
submitted
3 years ago
BZ#1354226 rpy-2.8.3 is available
0
0
BZ#1389715 libRmath has crazy dependencies
0
0
BZ#1389724 please use OpenBLAS
0
0
BZ#1390181 R-3.3.2 is available
0
0

Automated Test Results